{% extends 'base.html.twig' %}



{% block title %}
{{display}} a new ride !
{% endblock %}

{% block body %}
<p>Hey ! {{display}} a ride !</p>
{{ form_start(form) }}

{{ form_widget(form) }}
<input type="submit" class="btn btn-primary" value="Submit stp">
{{ form_end(form) }}

{% endblock %}
